Tarot.com may gather information for the following reasons:
Account Creation
When creating an account while using this website, we request certain Personally Identifiable Information (PII) from you on the registration form. During registration you [are required to] give contact information such as your first name, email address, and password in order to customize and protect what are essentially private experiences. We use this information to contact you about the services on our site in which you have expressed interest.
You have the option to provide demographic information (such as gender and birth date) to us; we encourage you to submit this information so we can provide you a more personalized experience on our site. We collect personal information to allow us to personalize Horoscopes, Astrology and Numerology reports, Tarot and I Ching readings — while also providing ways for you to customize your experience on our website. We take extraordinary precautions to keep all customer information, including email addresses, secure. We want you to be able to use our site as a personal resource for as long as you want, with complete confidence. Your unique user login and password protect your stored readings and reports, so that you — and only you — can access them any time.
If you provide us with personal information about others, or if others give us your information, (for example a name and birth date to complete a reading) we will only use that information for the specific reason for which it was provided to us.
Customization/Preference Settings
Based on your chosen settings, you may access custom readings and other special features of the site without having to log in each time. Registrants will enjoy the benefits of customization, based on preferences they have specified to the website (for saved readings, a favorite Tarot deck, etc.).
Subscribe to our Emails and Newsletters: We Adhere to a Strict Anti-Spam Policy
At Tarot.com we are 100 percent committed to protecting your privacy. We won’t send you emails if you don’t want to receive them, either.
When you first sign up on our sites, we send out an email welcoming you and confirming your login name and password. Unless you choose to unsubscribe — which you can do from within that email — you will also receive an occasional Special News email from Tarot.com. This is our way of notifying you about free readings, special gift offers, new reports or feature updates. You can easily unsubscribe from these at any time and still be able to receive horoscopes by email if you like.
If you decide at any time that you want to stop receiving our member-benefits emails, you can opt-out by clicking on the Unsubscribe link at the end of every email or by visiting the “About You” area of the website.
You may also control whether or not you subscribe to our Daily Horoscope newsletter, Weekly Love Horoscope newsletter and any other content newsletters that may be offered in the future. This same privacy policy applies to those newsletters — in essence, we do not want to send you emails that you do not want — you are in control!
If you are subscribed to our Special News list, we may also send out special offer emails on behalf of select partners and advertisers that we feel are of interest to our members. Each of these mailings will provide you with an easy way to unsubscribe. They will come from Tarot.com on behalf of these select third parties. You can opt-out of partner mailings while still continuing to receive Tarot.com special offers, horoscopes, newsletters, etc. If you choose to unsubscribe to any of our email lists, but in the future decide you would like to start receiving them again, you can easily re-subscribe under “About You” at any time. But until then, you can rest assured that we will honor your preference by removing your name from the internal lists that you specify.
Legal Process
Except as described in this policy, Tarot.com will not share the personal information you provide to us with non-third parties without your permission, unless to: 1) respond to duly authorized information requests of police and governmental authorities; 2) comply with any law, regulation, subpoena, or court order; 3) investigate and help prevent security threats, fraud or other malicious activity; or 4) enforce and or protect the rights and properties of Tarot.com and its partners.
Information Gathered for Customization, Purchasing & Ad Serving
Product Purchases / Ecommerce
Purchasing online at Tarot.com is secure. The purchase of Karma Coins® tokens, gift certificates and expert readings requires no personal information other than name and credit card number, expiration date, etc. You can update your credit card information during the purchase process. To update or edit your profile information immediately, login to the site.
You can also email support@tarot.com and your request will be handled within 30 days. When you enter sensitive information (such as credit card number) on our registration or order forms, we encrypt that information using secure socket layer technology (SSL). We follow accepted industry standards to protect the personally identifiable information submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, while we strive to use commercially acceptable means to protect your personal information, we cannot guarantee its absolute security.
If you have any questions about security on our website, you can email us at support@tarot.com. We make our best effort to ensure that your data is safe. All of our databases are housed in a secure datacenter with restricted access. Our servers are housed behind industry standard firewalls using the latest encryption technology. Our secure system stores some of this information for your convenience in the future. If you need to update this information, please see the ‘Updating/Accessing/Amending/Correcting Personally Identifiable Information’ below.
The large majority of the information we collect is anonymous, but allows us to zoom in on characteristics relevant to advertisers. Examples of these characteristics include demographic information or online behavior information. We may collect anonymized information about you in several ways. One way is by your interaction with us. For example, when you click on an advertisement we display on a website or in an email we send to you, we may record the IP address of the device you use. We may also purchase anonymized information from other companies so that we can try to provide consumers with more relevant advertisements. This anonymized information might include the kinds of products consumers, including you, have purchased in the past, or purchased after clicking on one of our advertisements.
We partner with third parties that collect information across various channels, including offline and online, for purposes of delivering more relevant advertising to you. These companies are authorized to use your personal information only as necessary to provide these services to us.
Log Files
As is true of most websites, we gather certain information automatically and store it in log files. This information includes internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and clickstream data.
We use this information, which does not identify individual users, to analyze trends, to administer the site, to track users’ movements around the site and to gather demographic information about our user base as a whole.
We do not link this automatically-collected data to personally identifiable information.
Cookies and Beacons
Cookies and web beacons are small text files that is stored on a user’s computer for record-keeping purposes. We use cookies on this site. We do not link the information we store in cookies to any personally identifiable information you submit while on our site.
We use both session ID cookies and/or persistent cookies. We use session cookies to make it easier for you to navigate our site. A session ID cookie expires when you close your browser. A persistent cookie remains on your hard drive for an extended period of time. You can remove persistent cookies by following directions provided in your Internet browser’s “help” file.
We set a persistent cookie to store your passwords, so you don’t have to enter it more than once. Persistent cookies also enable us to track and target the interests of our users to enhance the experience on our site.
If you reject cookies, you may still use our site, but your ability to use some areas of our site, such as contests or surveys, will be limited.
Third-Party Cookies
In the course of serving advertisements to this site, our third-party advertiser may place or recognize a unique cookie on your browser. We do not have access or control over these cookies.
Some of our partners may use cookies to track views of advertisements viewed on our websites or within their online services. You can learn more about opting-out of cookies at www.aboutads.info/choices. Additionally, we may use other new and evolving sources of information and information gathering in the future to assist our business partners in delivering relevant advertisements.
As a company that uses data to deliver value to business partners, such as advertisers and publishers, we may sell or share data we collect. We will only sell or share information with a third party, if that third party agrees to use the information according to applicable law, or if we are required to share such information by law, terms of service, or other requirements.
Third-Party Advertising
The ads appearing on this website are delivered to you by DFP, our Web advertising partner. Information about your visits to this site, such as number of times you have viewed an ad, is used to serve ads to you. For more information about DFP, cookies, and how to “opt-out”, visit Digital Advertising Alliance’s (DAA) Consumer Choice.  
Surveys
Demographic information that is accepted on a voluntary basis via surveys is stored anonymously.
Blogs
If you use our blog on this website, you should be aware that any personally identifiable information you submit there can be read, collected, or used by other users, and could be used to send you unsolicited messages. We are not responsible for the personally identifiable information you choose to submit in these forms.
Personal Online Journals
All full-sized readings and reports are saved for users in “Your Readings and Reports Journal,” which you can find under the “About You” menu on every regular page of the website. This information — which consists of Tarot readings, I Ching readings and Astrology and Numerology reports — is saved for your convenience or analysis only, and any items in your Journal can be easily modified by you anytime you want. These items are completely protected by your password and are not used by anyone else for any purpose.
Links to Other Sites
If you click on a link to a third-party site, (including on an advertisement), you will leave one of our DIG sites you are visiting and go to the site you selected. Because we cannot control the activities of third parties, we cannot accept responsibility for any use of your personally identifiable information by such third parties, and we cannot guarantee that they will adhere to the same privacy practices as DIG. We encourage you to review the privacy statements of any other service provider from whom you request services. If you visit a third-party website that is linked to a DIG property, you should read that site’s privacy statement before providing any personally identifiable information.
In order to provide you with a seamless experience, we may utilize a framing technique to make it appear that you are on our site; however, you may actually be on a third-party website. Again, if you visit a third-party website that is linked to a DIG property, you should read that site’s privacy statement before providing any personally identifiable information.
Updating/Accessing/Amending/Correcting Personally Identifiable Information
If your personally identifiable information changes, or if you no longer desire our service, you may update or edit your profile information immediately, login to the site and use this link. You can also email support@tarot.com or contact us by telephone or postal mail at the contact information listed below. We will respond to your request to access within 30 days.
7412 SW Beaverton Hillsdale Hwy, Suite 102
Portland, Oregon 97225
503-802-7935
Changes in This Privacy Statement
We may amend this privacy policy from time to time. Changes to the policy will be posted on our website. We encourage you to review our privacy policy periodically, because by visiting our website you agree to accept any such changes. If we make material changes to this policy, we will notify you here, by email, or by means of a notice on our home page.
If we decide to change our privacy policy, we will post those changes to this privacy statement, on the homepage, and other places we deem appropriate so that you are aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it.
Contact Us
If you have any questions or suggestions regarding our privacy policy, please contact us at our corporate offices.
Daily Insight Group
7412 SW Beaverton Hillsdale Hwy, Suite 102
Portland, Oregon 97225
Phone: 503-802-7935
Fax: 503-244-7749
Email: support@tarot.com
